[HPDD-discuss] Upgrading from Lustre 1.8.4 to 2.1.6